function playn(sound,srate)
% playn(SOUND,SRATE)                        Normalize and play data as a sound.
%    Just calls PlaySound(sound, srate)
%    If <srate> is omitted, will try for global <SampleRate>
%    (initialized as ">> global SampleRate; SampleRate = 44100;")
%    else use hard-coded value (22050 Hz).
% dpwe 1994may25.  Uses PlaySound.mexsg

global SampleRate

if exist('srate') == 0
  if exist('SampleRate')
    srate = SampleRate;
  else
    srate = 22050;
  end
end
mx = max(max(abs(sound)))/0.8;
PlaySound(sound/mx,srate);

