function FR = bintofrq(BX,MINF,BPO)
% FR = bintofrq(BX,MINF,BPO)       Convert between log(frq) bin indices and Hz.
%	i.e. FR = MINF*exp(log(2)/BPO * BX);   BX should start from zero.
% dpwe 1994aug20.

FR = MINF*exp(log(2)/BPO * BX);
