function imgdb(a1,a2,a3)
% imgdb(X)                 Show matrix as an image, but convert it to dB first.
if(nargin>=3)  % 3-arg version
  X = a3;
else
  X = a1;
end

dbx = dB(1000*max(0,X));
maxdbx = max(max(dbx));
% limit to 50 dB range black to white
mdbx = mfloor(dbx, maxdbx-50.0);

if(nargin>=3)
  imgsc(a1, a2, mdbx);
else
  imgsc(mdbx);
end
