function play(sound,srate)
% play(SOUND,SRATE)          Play data as a sound, using default sampling rate.
%    Just calls PlaySound(sound, srate)
%    If <srate> is omitted, will try for global <SampleRate>
%    (initialized as ">> global SampleRate; SampleRate = 44100;")
%    else use hard-coded value (22050 Hz).
% dpwe 1994may25.  Uses PlaySound.mexsg

global SampleRate

if exist('srate') == 0
  if exist('SampleRate')
    srate = SampleRate;
  else
    srate = 22050;
  end
end
PlaySound(sound,srate);

